@charset "gb2312";
/*CSS 默认值*/
html{}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote{margin:0;padding:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;font-family: "宋体";}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight: bold; color:#000;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#000;}table {font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}a,button{cursor:pointer}strong {font-weight:bold;}
h1, h2, h3, h4, h5, h6 {font-weight:bold; color:#000;}
h1, h2, h3, h4, h5, h6, p {line-height:1.2em; font-size:100%}
h1{ font-size:22px}h2{font-size:14px;}h3, h4, h5, h6{ font-size:12px}
/**********自定义标签************/
body {font-size:12px; font-family:"宋体"; background:#fff;}
a { color:#002148; text-decoration:none;outline: none;blur:expression(this.onFocus=this.blur());}
a:hover  {text-decoration:underline; color:#ff0000;outline: none;blur:expression(this.onFocus=this.blur());}
.cl:after,.videolist:after,.zybox:after,.piclist:after,.ztlist:after,.videotext:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.cl,.videolist,.zybox,.piclist,.ztlist,.videotext{zoom:1;}
.r{ float:right;}
.l{ float:left;}
.w1000{ width:1000px; margin: 0 auto;}

/***********框架**************/
.all{ background: url(../images/mainbg.jpg) top center no-repeat; height:1000px; overflow:hidden;}
.header{height:511px;background: url(../images/first.jpg) center top no-repeat; position:relative;}
.header h1{ display:none;}
.header .nav{ position:absolute; left:450px; top:0px; width:350px;text-indent:-999px; overflow:hidden; height:40px;}
.header .nav a{ width:63px; height:40px; display:inline; float:left; margin-left:20px;}
.header a.act{ width:140px; height:110px; display:block; text-indent:-9999px; overflow:hidden;}
.header a.act01{ position:absolute; left:465px; top:97px;}
.header a.act02{ position:absolute; left:385px; top:239px;}
.header a.act03{ position:absolute; left:731px; top:97px;}
.header a.act04{ position:absolute; left:814px; top:239px;}
.header a.act05{ position:absolute; left:731px; top:377px;}
.warp{  display:block; }
.warp img{ display:block;}
.footer{ display:none}